@charset "euc-jp";

/*
	Site Name: connetta WEB Smart
	Description: b-01
	Version: 1.3
	Author: DIS_ART_WORKS
*/

/*===== b-01 ===================================*/
#b-01 h2 {
	position:relative;
}

#b-01 span#newsBtn {
	text-indent:-9998px;
}

#b-01 span#newsBtn a {
	position:absolute;
	display:block;
	top:9px;
	right:5px;
	height:15px;
	line-height:15px;
	width:50px;
	font-size:0.1em;

}


#b-01 p.date {
	border-bottom:1px dotted #002159;
	font-size:0.8em;
	margin:0 10px;
	text-align:right;
}

#b-01 p.date img {
	margin:0 3px 1px 0;
}

#b-01 h3 {
	border-bottom:none;
	margin:15px 10px;
}

#b-01 p.lead {
	line-height:1.6;
	margin:10px;
}

#b-01 table.topicsTable {
	border-collapse:collapse;
	border:1px solid #c19a4d;
	margin:10px auto 15px;
}

#b-01 table.topicsTable th {
	border:1px solid #c19a4d;
	background-color:#E8D5AA;
	text-align:center;
	vertical-align:top;
	padding:3px 5px;
}

#b-01 table.topicsTable td {
	padding:3px 5px;
	border:1px solid #c19a4d;
	background-color:#FFFFFF;
}

#b-01 table.pic {
	margin:10px auto 15px;
}

#b-01 table.pic td.caption {
	text-align:right;
	font-size:0.8em;
}

#b-01 dl.etcBox {
	margin:15px 10px;
	border-top:1px solid #c19a4d;
	padding-top:10px;
}

#b-01 dl.etcBox dt {
	float:left;
	color:#002159;
	text-align:right;
	width:6.5em;
}

#b-01 dl.etcBox dd {
	margin-left:80px;
	margin-left:7em;
}
